div.google_info_window {
	min-width: 300px;
	max-width: 400px;
	font-size: 1em;
	line-height: 100%;
	overflow: auto;
}
div.google_info_window h2 {
	margin: 0 0 0.5em 0;
}
div.google_info_window figure {
	float: left;
	width: 30%;
}
div.google_info_window p {
	float: left;
	width: 60%;
}
span.creditline {
	position: absolute;
	top: 0;
	right: 2px;
	margin-top: -1.5em;
	font-size: 0.65em;
	font-family: arial;
}
div.gallery li figure {
	position: relative;
}

/* International Page */
body.international section.body_content div {
	float: left;
	text-align: center;
	margin: 10px;
}

.error-message {
	color: #368E37;
	font-style: italic;
	font-size: 75%;
}
/* travel bureau page */
body.local-travel-bureaus section.page_header h3 {
	margin-bottom: 1%;
}

.bureau-arrow {
	background: url(../img/little-green-arrow.png) no-repeat 0 50%;
	color: #1D7D31;
	font-family: 'alternate-gothic-no-3-d', 'arial narrow', helvetica, sans-serif;
	padding-left: 20px;
}
.bureau-arrow a {
	color: #1D7D31;
}
.bureau-arrow a:hover {
	color: #368E37;
}
.bureau-info p {
	margin: 0;
}
.bureau-info p em {
	margin-right: .5em;
}
.bureau-representative {
	margin: 0 0 1em 1em;
}
.bureau-representative h3 {
	font-family: 'alternate-gothic-no-3-d', 'arial narrow', helvetica, sans-serif;
}

/* Travel Advisory Specific */
body.travel-advisory ul {
	padding-top: 5px;
	padding-bottom: 15px;
	margin-left: 20px;
	margin-top: 5px;
}
body.travel-advisory li {
	list-style: disc outside;
}
body.travel-advisory i {

}



